@media only screen and (min-width:0px){
span#M23 {height:36.7034pt; width:104.57pt;}
span#R23, span#L23 {width:15.1pt;}
svg#M23-1 {position:absolute;left:2.65pt;top:0pt;}
svg#M23-2 {margin-top:0.7pt;position:absolute;}
svg#M23-3 {position:absolute;left:0pt;top:0pt;}
svg#M23-4 {margin-top:23.48pt;position:absolute;}
}

